# Magento Product Recommendations JavaScript SDK

_📚 JavaScript library for retrieving and displaying Magento product recommendations._

## 📦 Installation

```
npm install @magento/recommendations-js-sdk
```

## 🥑 Usage

```javascript
import {ping} from "recommendations-js-sdk"

ping().then(({status, data}) => {
    // status: 200
    //   data: "pong"
})
```

## ❓ Questions

If you have questions or need help, there are a few ways you can get in touch.

📧 Email us at [magento-product-recs@adobe.com][email]  
💬 Join us in the [#p-rex][slack] channel  
🐞 Open an [issue][issue] in this repository

[slack]: https://magento.slack.com/messages/GFZUGCW3U
[email]: mailto:magento-product-recs@adobe.com
[issue]: https://git.corp.adobe.com/magento-datalake/recommendations-chrome-extension/issues
